
.collection-item {
     /*padding-right: 10px;*/  padding-left: 5px; /*  */}
.orderfooter{  cursor: pointer;}
@media screen and (min-width: 500px) {
.orderbtn { display:none; }
.btn.plus:hover {  background-color: #ffffff;  border-color: #ffffff;}
.btn.minus:hover {  background-color: #ffffff;  border-color: #ffffff;}
.product:hover{  border-color: #444858;}
.product.selected:hover {  border-color: #f0522d;}
}
.anchortext{
background-color: transparent;
color: burlywood;
text-decoration: none;
font-size: 11px;
  }
.anchortext:hover{color:white;}

.outofstock::after{
  content: "Out of stock";
  display: inline-block;
  position: absolute;
  top: 154px;
  left: 13px;
  background-color: #f0522d;
  color: white;
  font-size: 12px;
  padding: 4px 10px;
  border-radius: 5px;
  transform: rotate(-15deg);
}
.outofstock .zoom{display: none;}

.newin::after{
  content: "NEW🌟";
  display: inline-block;
  position: absolute;
  top: 7px;
  right: 0px;
  background-color: #00a51a;
  color: white;
  font-size: 14px;
  padding: 6px 10px;
  border-radius: 5px;
  transform: rotate(18deg);
}

.products {
  position: relative;
  max-width: 1200px;
  margin-top: 0px;
  clear: left;
}


.products.last {
  margin-bottom: 150px;
}

.products.starters {
  margin-top: 57px;
}

.body {
  background-color: #202125;
 /* background-image: url('../images/bg-brad.jpg');
  background-position: 0% 0%;
  background-size: cover;
  background-attachment: fixed;*/
}

.header {
  position: relative;
  top: 0px;
  bottom: 0px;
  width: 1200px;
  height: 180px;
  margin-top: 42px;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


.column-2 {
  display: block;
}

.product {
  display: block;
  width: 100%;
  margin-bottom: 13px;
  padding: 13px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  border-width: 2px;
  border-color: transparent;
  border-radius: 5px;
  background-color: #202327;
  cursor: pointer;
}

.product.selected {
  border-color: #f0522d;
}

.div-block-3 {
  position: relative;
  width: 100%;
  margin-top: 0px;
}

.paragraph {
  margin-top: 3px;
  margin-bottom: 0px;
  padding-top: 1px;
  padding-bottom: 5px;
  font-family: Poppins, sans-serif;
  color: #686868;
  font-size: 12px;
  line-height: 17px;
  font-style: normal;
  font-weight: 500;
}

.image {
  width: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: #252525;
  border-radius: 4px;
}

.producttitle {
  margin-top: 7px;
  margin-bottom: 0px;
  font-family: 'Road Rage', sans-serif;
  color: #fff;
  font-size: 27px;
  line-height: 29px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.price {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 80px;
  height: 50px;
  margin-top: 6px;
}

.sushidetails {
  position: relative;
}

.pricec {
  position: relative;
  width: 52%;
  float: left;
  font-family: 'Road Rage', sans-serif;
  color: #f0522d;
  font-size: 31px;
  font-weight: 400;
  text-align: right;
}

.pricec.lei {
  width: 44%;
  padding-left: 4px;
  text-align: left;
}

.zoom {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  font-family: 'Road Rage', sans-serif;
}

.image-2 {
  position: absolute;
  left: 9px;
  top: 7px;
  right: auto;
  display: block;
  width: 42px;
  height: 42px;
  margin-top: 5px;
  margin-right: 0px;
  margin-left: auto;
  padding: 5px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.84);
  opacity: 1;
}
.image-2:hover{
  background-color: rgb(255 255 255);
}

.quantity {
    position: absolute;
    right: auto;
    top: 0%;
    left: 0%;
    bottom: auto;
    display: none;
    width: 50px;
    height: 130px;
    margin-top: 4%;
    margin-left: 6%;
    border-radius: 40px;
    background-color: rgba(0, 0, 0, 0.75);
}

.btn {
  position: absolute;
  left: 10%;
  top: 5%;
  right: auto;
  bottom: auto;
  width: 40px;
  height: 40px;
  margin-left: 0px;
  border-style: none;
  border-width: 2px;
  border-color: #f0522d;
  border-radius: 20px;
  background-color: #f0522d;
}


.btn.plus {
  display: block;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  background-color: #000;
}

.btn.minus {
  left: 10%;
  top: auto;
  right: 0%;
  bottom: 5%;
  display: block;
  border-style: solid;
  background-color: #000;
}




.image-3 {
  margin-top: 12px;
  margin-left: 2px;

}

.qty {
    position: absolute;
    left: 0%;
    top: 30%;
    right: auto;
    bottom: auto;
    display: block;
    width: 50px;
    height: 50px;
    font-family: Poppins, sans-serif;
    color: #f0522d;
    font-size: 27px;
    line-height: 50px;
    font-weight: 700;
    text-align: center;
}

.plusminsign {
  font-family: Poppins, sans-serif;
  color: #f0522d;
  font-size: 36px;
  line-height: 37px;
  font-weight: 400;
  text-align: center;
}

.orderpanel {
  position: relative;
  left: auto;
  top: 0px;
  right: auto;
  bottom: 0%;
  width: 600px;
  height: 100%;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 10px 10px 0px 0px;
  background-color: #057817;
    
}

.orderbtn {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ordertext {
  position: relative;
  display: block;
  width: 100%;
  /*padding: 10px;*/
  float: left;
}

.orderfooter {
  position: fixed;
  bottom: 0px;
  z-index: 20;
  display: block;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(19, 17, 17, 0);
}

.orderdetailsbtn {
  margin-bottom: 5px;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  font-weight:bold;
  padding: 10px;
}

.headerholder {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 191px;
  margin-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
/*  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(68%, #000), to(transparent));
  background-image: linear-gradient(180deg, #000 68%, transparent);*/
}

.headerbtn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 8px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: center;
}

.collection-list-wrapper {
  margin-top: 0px;
  margin-bottom: 50px;
}

.collection-item {
  padding-right: 5px;
  padding-left: 5px;
}

.heading-2 {
  margin-top: 33px;
  margin-bottom: 33px;
  padding-left: 17px;
  border-style: none;
  border-width: 1px;
  border-color: #000;
  font-family: 'Road Rage', sans-serif;
  color: #fff;
  font-size: 64px;
  line-height: 73px;
  font-style: normal;
  font-weight: 400;
  /*text-align: center;*/
  letter-spacing: 0px;
  text-transform: uppercase;
}

.ctabtn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  background-color: #f0522d;
  color: #000;
  line-height: 40px;
}

.ctabtn.phone {
  background-color: #fff;
}

.ctatext {
  margin-left: 0px;
  padding-left: 14px;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 11px;
  line-height: 13px;
  font-weight: 700;
  text-align: center;
}

.ctatext.phone {
  font-family: 'Road Rage', sans-serif;
  color: #f0522d;
  font-size: 41px;
  font-weight: 400;
}

.cta-icon {
  width: 40px;
  height: 40px;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  font-style: normal;
  text-decoration: none;
}

.wappcta {

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 300px;
    height: 50px;
    margin-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 60px;
    text-decoration: none;
    background: rgb(41, 181, 63);
    

}

.wappcta:hover {
background: #1c1e21;
}


.div-block-4 {
  width: 40px;
  height: 40px;
}

.text-block-3 {
  width: 50%;
    height: 17px;
    margin-left: 9px;
    font-family: Popins, sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 14px;
  background-color: rgba(0, 0, 0, 0.85);
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0px;
  right: auto;
  bottom: auto;
  width: 100%;
  border-top: 3px solid #f0522d;
  background-color: #000;
  line-height: 12px;
}

.topmenu {
  font-family: 'Road Rage', sans-serif;
  color: #fff;
  font-size: 20px;
  /*line-height: 6px;*/
  text-transform: uppercase;
}

.topmenu.w--current {
  border-top: 1px none #f0522d;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background-color: #f0522d;
  color: #fff;
  text-decoration: none;
}

.topmenu.current {
  height: 110%;
}

.section {
  border-bottom: 0px none #000;
  background-color: rgba(0, 0, 0, 0.14);
}

.text-span {
  color: #fff;
}

.text-span-2 {
  color: #f0522d;
}

.text-span-4 {
  color: #8fe969;
}

.text-span-5 {
  color: #f0522d;
}

.text-span-6 {
  color: #f0522d;
}

.text-span-7 {
  color: #f0522d;
}

.text-span-8 {
  color: #ffd689;
  font-size: 85px;
}

.text-span-9 {
  color: #f0522d;
}

.text-span-10 {
  color: #f0522d;
}

.text-span-16 {
  color: #dfdfdf;
  font-size: 58px;
}

.text-span-19 {
  color: #f2dbff;
}

.orderdetails {
  display: none;
  overflow: visible;
  margin-bottom: 7px;
  padding: 14px 14px 13px;
  border-style: none;
  border-width: 1px;
  border-color: #fff;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  border-top: 1px solid #fff2;
}

.programsarbatori {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 600px;
  height: 120px;
  margin-top: 21px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 10px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.text-span-20 {
  color: #dabe8a;
}

.text-span-21 {
  font-size: 34px;
  line-height: 34px;
}

.bold-text {
  padding: 2px 32px 4px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.bold-text-2 {
  font-family: Poppins, sans-serif;
  font-size: 10px;
  font-style: normal;
  letter-spacing: 0px;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  .navbar {
    background-color: transparent;
  }

  .menu-button {
    background-color: #f0522d;
  }

  .icon {
    color: #fff;
  }

  .orderdetails {
    padding: 8px 0px;
  }



}





@media screen and (max-width: 479px) {
  .products {
    margin-top: 0px;
    padding: 5px 9px;
  }

  .header {
    height: 126px;
  }

  .column {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-2 {
    padding-left: 0px;
  }

  .product {
    width: 100%;
    padding: 14px;
  }

  .paragraph {
    margin-top: -2px;
  }

  .producttitle {
    margin-top: 2px;
    font-size: 24px;
  }

  .zoom {
    display: block;
  }

  .quantity {
    height: 140px;
    margin-top: 10px;
  }

  .image-3 {
    width: 86px;
    margin-top: 9px;
    margin-left: 14px;
  }

  .qty {
    top: 33%;
  }

  .orderpanel {
    display: block;
    width: 96%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .orderbtn {
    width: 100%;
  }

  .ordertext {
    display: block;
    padding: 10px 0;
  }

  .orderfooter {
    display: block;
    width: 100%;
  }

  .orderdetailsbtn {
    
    font-size: 13px;
    letter-spacing: 0px;
  }

  .headerholder {
    height: 148px;
    margin-top: 20px;
  }

  .headerbtn {
    width: 100%;
    height: 39px;
    padding-right: 0px;
    padding-bottom: 0px;
    line-height: 18px;
  }

  .collection-list-wrapper {
    margin-bottom: 10px;
  }

  .heading-2 {
    margin-bottom: 19px;
    padding-right: 17px;
    padding-left: 5px;
    font-size: 76px;
    line-height: 47px;
    text-align: center;
  }

  .ctabtn {
    width: 87%;
    height: 37px;
  }

  .ctatext {
    padding-left: 0px;
  }

  .ctatext.phone {
    font-size: 33px;
    text-align: center;
  }

  .cta-icon {
    margin-left: -21px;
  }

  .image-4 {
    width: 25px;
  }

  .image-5 {
    width: 25px;
    height: 25px;
  }

  .wappcta {
    width: 88%;
  }


  .text-block-3 {
   width: 50%;
    height: 17px;
    margin-left: 9px;
    font-family: Popins, sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
  }

  .container {
    width: 100%;
    margin-right: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: transparent;
  }

  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #000;
  }

  .navbar {
    display: block;
    margin-left: 0px;
    background-color: #000;
  }

  .topmenu {
    margin-bottom: 9px;
    border-radius: 0px;
    background-color: rgba(0, 0, 0, 0.65);
    line-height: 10px;
    text-align: center;
  }

  .menu-button {
    margin-top: -11px;
    margin-bottom: 0px;
    margin-left: 20px;
    border-radius: 0px 0px 40px 40px;
    background-color: #f0522d;
  }

  .menu-button.w--open {
    display: block;
    margin-left: 20px;
    margin-top: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-radius: 35px 35px 0 0;
    background-color: #f0522d;
  }

  .icon {
    color: #fff;
  }

  .orderdetails {
    display: none;
    padding: 12px 8px;
  }

  .programsarbatori {
    display: block;
    width: 100%;
    height: 158px;
  }

  .bold-text {
    display: block;
    margin: 12px 2px -89px;
  }

  .topmenu.w--current {border-radius: 0;}
}

